These are chat archives for abranson/rockpool

7th
Nov 2016
Andrew Branson
@abranson
Nov 07 2016 22:24
Seems like all the packages we've been updated has led to a lot of churn in the ABIs. I've put a 1.3-2 built with sdk 2.0.5 on openrepos, but Requiring sailfish-version >= 2.0.5.